uuid: 9ccf5cd7-95aa-4c0d-ab81-c5f56b0da012
langcode: en
status: true
dependencies: {  }
id: column_text_simple
label: 'Column Text simple'
icon_uuid: null
description: 'Column text with only text'
behavior_plugins: {  }
